Geeks With Blogs
Wayne Magnum's Blog September 2011 Entries
SharePoint Search Server 2010 Error
I was experiencing the below error message. While searching the internet and poking around on my SharePoint farm for a possible solution to the error i was able to find the below solution. Error: The mount operation for the gatherer application [GUID] -crawl-0 has failed because the schema version of the search gatherer database is less than the minimum backwards compatibility schema version supported for this gatherer application. The database might not have been upgraded. Solution: Go to the Central ......

Posted On Thursday, September 29, 2011 9:41 AM

Copyright © Wayne H Magnum | Powered by: | Join free